Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Compatibility with PHP 7
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.
  • Page:
  • 1

TOPIC: Compatibility with PHP 7

Compatibility with PHP 7 3 years, 1 month ago #47898

  • CFM
  • OFFLINE
  • Posts: 4
Can I run version 4.0.3 Enterprise on PHP 7?
best regards
Pete
The topic has been locked.

Re: Compatibility with PHP 7 3 years, 1 month ago #47900

  • mitk
  • NOW ONLINE
  • Posts: 696
Hello,

unfortunately we haven´t tested JoomDOC on PHP 7 yet, so we can not confirm the compatibility.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
User Login Empty